[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# ConvertFilename

Convert filename to archive format

## Declaration

Source position: libtar.pp line 230

`function ConvertFilename(`
`Filename: string`
`):string;`

## Arguments

`Filename` |  | Filename to correct

## Function result

Corrected filename in archive format

## Description

ConvertFileName converts the file name FileName to a format allowed by the tar archive. Basically, it converts directory specifiers to forward slashes.

Documentation generated on: Feb 26 2014